/* این استایل در مورد سوالات پر تکرار و منوی اکاردنونی هستش */

.faq-section-wrapper {
}

.faq-section-wrapper .faq-wrapper {
    background-image: url(../Images/faq-bg.jpg);
    /* height: 500px; */
}

.faq-wrapper .faq-right-side {
    box-shadow: 1px 5px 15px 2px rgba(68, 102, 242, 0.05);
    background-color: #fff;
    padding: 32px;
    margin-top: 90px;
    border-radius: 0px 30px  0px 30px;
}

.faq-wrapper .faq-right-side h6 {
    font-size: 16px;
}

.faq-wrapper .faq-right-side h6 i {
    padding-left: 15px;
    font-size: 25px;
    color: blue;
    vertical-align: -5px;
}

.faq-wrapper .faq-right-side p {
    font-size: 14px;
    margin: 10px 47px 0 0;
    color: #ccc2c2;
}

.faq-wrapper .faq-right-side p:hover {
    background-color: rgba(19, 18, 18, 0.5);
    transition: 1s ease-in;
}

.faq-wrapper .faq-left-side .tabs {
    /* border-radius: 10px; */
    overflow: hidden;
    box-shadow: 1px 5px 15px 2px rgba(68, 102, 242, 0.05);
    /* background-color: orange; */
     margin-top: 90px;
}

.faq-wrapper .faq-left-side .tab {
    color: #fff;
    overflow: hidden;
    border-bottom: 1px solid #efefef;
}

.faq-wrapper .faq-left-side .tab-label {
    background-color:rgb(53, 41, 167);
    cursor: pointer;
    width: 100%;
    display: block;
    padding: 9px;
    font-size: 14px;
}
.faq-wrapper .faq-left-side .tab-label:hover {
    background-color: rgb(97, 84, 212) ;
}
.faq-wrapper .faq-left-side .tab-label span {
    font-size: 22px;
}
.faq-wrapper .faq-left-side .tab-label::after {
    content: "\276f";
    /* width: 16px;
    height: 16px; */
    text-align: center;
    padding-left:10px ;
    float: left;
    padding: 4px;
    transition: .55s ;
    /* background-color: black; */
}

.faq-wrapper .faq-left-side .tab-content{
    font-size: 13px;
    height: 0;
    background-color:#fff;
    color: rgb(24, 24, 24);
    transition: .5s;
  
}
.faq-wrapper .faq-left-side  input:checked ~ .tab-content{
    height: 40px;
    padding: 10px ;   
}

.faq-wrapper .faq-left-side input:checked + .tab-label::after{
    transform: rotate(-90deg);
}
.faq-wrapper .faq-left-side input{
    display: none;
}